import request from '@/utils/request'

/** 接口 */
const Api = {
	qurey: '/api/wms/pda/queryInBillSkuInfo',
	save: '/api/wms/pda/createPalletByBill',
	queryEmptyLoc:'/api/wms/pda/queryEmptyLoc',
	clearEmptyLoc:'/api/wms/pda/clearEmptyLoc',
}

/** 入库单明细查询 */
export const qurey = data => {
	return request({
		url: Api.qurey + this.invoiceCode,
		data: data,
		method: 'GET'
	})
}

/** 单据组盘表单提交 */
export const save = data => {
	return request({
		url: Api.save,
		data: data,
		method: 'POST'
	})
}
/** 查询空托盘巷道信息 */
export const queryEmptyLoc = data => {
	return request({
		url: Api.queryEmptyLoc,
		data: data,
		method: 'POST'
	})
}
/** 查询空托盘巷道信息 */
export const clearEmptyLoc = data => {
	return request({
		url: Api.clearEmptyLoc,
		data: data,
		method: 'POST'
	})
}